module WorkflowInstance::DataSetup
  extend ActiveSupport::Concern

  included do
    # put extra source record relations here
  end

  module ClassMethods
    def create_or_update_from_my_source
    end

    # add load logig based on source records here
    #   def create_or_update_from_source_record_dslams
    #   end
  end
end
